.menuItem {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    cursor: pointer;
    border-bottom: solid;
}

.menuItem:last-child {
    align-self: center;
    margin-top: auto;
    border-bottom: none;
}

.menuItem:hover {
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 10px;
    border: none
}

.menuItem img {
    width: 100px;
    height: 100px;
    margin-right: 10px;
}

.menuItem span {
    font-size: 18px;
}
